<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_300-t12.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Ákvörðun</w>
  <w>um</w>
  <w>hvort</w>
  <w>halda</w>
  <w>beri</w>
  <w>áfram</w>
  <w>leitinni</w>
  <w>að</w>
  <w>hvítabirninum</w>
  <w>sem</w>
  <w>ítalskir</w>
  <w>ferðamenn</w>
  <w>töldu</w>
  <w>sig</w>
  <w>sjá</w>
  <w>í</w>
  <w>Húnaflóa</w>
  <w>í</w>
  <w>fyrradag</w>
  <w>verður</w>
  <w>tekin</w>
  <w>þegar</w>
  <w>líða</w>
  <w>tekur</w>
  <w>á</w>
  <w>morguninn</w>
  <c>.</c>
</s>
<s n="2">
  <w>Þyrla</w>
  <w>Landhelgisgæslunnar</w>
  <w>leitaði</w>
  <w>á</w>
  <w>stóru</w>
  <w>svæði</w>
  <w>í</w>
  <w>gær</w>
  <w>án</w>
  <w>árangurs</w>
  <w>en</w>
  <w>flogið</w>
  <w>var</w>
  <w>með</w>
  <w>strandlengjunni</w>
  <w>frá</w>
  <w>Skaga</w>
  <w>inn</w>
  <w>Húnafjörð</w>
  <c>,</c>
  <w>yfir</w>
  <w>Þingeyrarsand</w>
  <w>og</w>
  <w>fyrir</w>
  <w>Vatnsnes</w>
  <c>.</c>
</s>
<s n="3">
  <w>Var</w>
  <w>síðan</w>
  <w>haldið</w>
  <w>áfram</w>
  <w>alveg</w>
  <w>vestur</w>
  <w>um</w>
  <w>og</w>
  <w>norður</w>
  <w>í</w>
  <revision id="0">
    <original><w>Bjarnafjörð</w></original>
    <corrected><w>Bjarnarfjörð</w></corrected>
      <errors>
        <error xtype="compound-collocation" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>Hornströndum</w>
  <c>.</c>
</s>
<s n="4">
  <w>Ekkert</w>
  <w>sást</w>
  <w>til</w>
  <w>dýrsins</w>
  <w>en</w>
  <revision id="1">
    <original><w>hinsvegar</w></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>fundu</w>
  <w>Gæslumenn</w>
  <w>öldumælisdufl</w>
  <w>sem</w>
  <w>hafði</w>
  <w>fyrir</w>
  <w>nokkru</w>
  <w>slitnað</w>
  <w>upp</w>
  <c>.</c>
</s>
<s n="5">
  <w>Duflið</w>
  <w>hafði</w>
  <w>rekið</w>
  <w>frá</w>
  <w>Straumnesi</w>
  <c>,</c>
  <w>fyrir</w>
  <w>Horn</w>
  <w>og</w>
  <w>inn</w>
  <w>á</w>
  <w>Strandir</w>
  <c>.</c>
</s>
<s n="6">
  <w>Duflið</w>
  <w>var</w>
  <w>tekið</w>
  <w>um</w>
  <w>borð</w>
  <w>og</w>
  <w>síðan</w>
  <w>flogið</w>
  <w>til</w>
  <w>eldsneytistöku</w>
  <w>á</w>
  <w>Ísafirði</w>
  <c>.</c>
</s>
<s n="7">
  <w>Þyrlan</w>
  <w>lenti</w>
  <w>síðan</w>
  <w>í</w>
  <w>Reykjavík</w>
  <w>um</w>
  <w>klukkan hálfsex</w>
  <w>í</w>
  <w>gær</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
